Issues by maintainer for 3.16-community

Maintainer Source package Version Vulnerability NVD severity
Olliver Schinagl <oliver@schinagl.nl> openv2g 0.9.4-r4 CVE-2022-27242 medium